# https://wiki.archlinux.org/title/PipeWire
context.objects = [
    { factory = adapter
        args = {
            factory.name           = api.alsa.pcm.source
            node.name              = "microphone"
            node.description       = "Lenovo P17 DMIC16kHz"
            media.class            = "Audio/Source"
# arecord -l
            api.alsa.path          = "hw:0,7"
        }
    }
]
